package com.lightinit.hsdatashow.controller.admin;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * @author WangYao
 * @date 2018/10/25 13:59
 * @description 示例控制器
 */
@Controller
@RequestMapping(value = "/admin/demo")
public class DemoController extends BaseController {

    @RequestMapping(value = {"/", "/index.htm"})
    public ModelAndView index(){
        ModelAndView modelAndView = new ModelAndView("admin/demo/index");
        return modelAndView;
    }
}
